3 Replies Latest reply on Sep 18, 2012 9:04 AM by harris_s

    VSE 6807 & 6808 Integrity Reporter

    doug.dockter

      I've installed into EPO and deployed VSE 6807 & 6808 Integrity Reporter.  When I run the query, I show no systems with a "Hotfix required" status.  All are showing "Hotfix not required".  Can I safely assume that all systems that have this deployed are OK?